#d2828384,
#d2828394 {
  padding: 0;
}
#d2828384 .l-inner,
#d2828394 .l-inner {
  max-width: 100%;
}
#d2828384 .text-item .details {
  margin-top: 0;
}
#d2828384 .swiper-box {
  background-size: 100% 100%;
}
#d2828394 .ccctext .callus a {
  text-decoration: none;
}
#d2828394 .ccctext .callus a:hover {
  text-decoration: underline;
}